Bug 228371 - kmymoney2: multi-lib conflicts
kmymoney2: multi-lib conflicts
Product: Fedora
Classification: Fedora
Component: kmymoney2 (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
Depends On: 168825
Blocks: FE7Target
  Show dependency treegraph
Reported: 2007-02-12 15:13 EST by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-20 11:01:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-02-12 15:13:07 EST
kmymoney2 - 0.8.5-3.fc7.x86_64
  Conflicts: 1
  File conflict in:
  Packages with the same files:
     kmymoney2 - 0.8.5-3.fc7.i386
Comment 1 Orion Poplawski 2007-02-12 16:33:41 EST
It appears that this index.cache.bz2 multilib issue is hitting lots of KDE
packages.  I'm marking them as depending on bug 168825 which was reported
against  kdebase.  Hopefully a general solution can be found and posted there,
then propagated to the other packages.
Comment 2 Rex Dieter 2007-06-20 11:01:31 EDT
Confirmed WORKSFORME on my x86_64 f7 box (with kmymoney2-0.8.6-1.fc7)
$ yum install kmymoney2
Installed: kmymoney2.x86_64 0:0.8.6-1.fc7 kmymoney2.i386 0:0.8.6-1.fc7

Note You need to log in before you can comment on or make changes to this bug.